java question ...

Archived from groups: microsoft.public.windowsxp.general (More info?)

While looking in add/remove in control panel, I have the following listed ....
J2SE Runtime Environment 5.0 Update 2
J2SE Runtime Environment 5.0 Update 4
Java 2 Runtime Environment SE v1.4.0_01
Java 2 Runtime Environment SE v1.4.0_03
Java 2 Runtime Environment SE v1.4.2_06

I also have Java Plug-in 1.4.0_01 and Java Plug-in 1.4.0_03

Are all of these needed or can I uninstall some of them??

Thanks .....
7 answers Last reply
More about java question
  1. Archived from groups: microsoft.public.windowsxp.general (More info?)

    Unintstall all but the most recent. (5.0 update 4)

    Tom
    "Van" <Van@discussions.microsoft.com> wrote in message
    news:416DE83A-B7B0-47F2-A694-451DE1DAA571@microsoft.com...
    | While looking in add/remove in control panel, I have the following listed
    .....
    | J2SE Runtime Environment 5.0 Update 2
    | J2SE Runtime Environment 5.0 Update 4
    | Java 2 Runtime Environment SE v1.4.0_01
    | Java 2 Runtime Environment SE v1.4.0_03
    | Java 2 Runtime Environment SE v1.4.2_06
    |
    | I also have Java Plug-in 1.4.0_01 and Java Plug-in 1.4.0_03
    |
    | Are all of these needed or can I uninstall some of them??
    |
    | Thanks .....
    |
  2. Archived from groups: microsoft.public.windowsxp.general (More info?)

    Uninstall all those Java programs, then install the latest version
    which is now Version 1.5.0 (build 1.5.0_04-b05).

    JAVA SOFTWARE FOR WINDOWS
    http://java.com/en/download/download_the_latest.jsp

    --
    Carey Frisch
    Microsoft MVP
    Windows XP - Shell/User
    Microsoft Newsgroups

    Get Windows XP Service Pack 2 with Advanced Security Technologies:
    http://www.microsoft.com/athome/security/protect/windowsxp/choose.mspx

    -------------------------------------------------------------------------------------------

    "Van" wrote:

    | While looking in add/remove in control panel, I have the following listed ....
    | J2SE Runtime Environment 5.0 Update 2
    | J2SE Runtime Environment 5.0 Update 4
    | Java 2 Runtime Environment SE v1.4.0_01
    | Java 2 Runtime Environment SE v1.4.0_03
    | Java 2 Runtime Environment SE v1.4.2_06
    |
    | I also have Java Plug-in 1.4.0_01 and Java Plug-in 1.4.0_03
    |
    | Are all of these needed or can I uninstall some of them??
    |
    | Thanks .....
  3. Archived from groups: microsoft.public.windowsxp.general (More info?)

    Op already has the latest installed, according to the list he posted:
    J2SE Runtime Environment 5.0 Update 4

    Tom
    "Carey Frisch [MVP]" <cnfrisch@nospamgmail.com> wrote in message
    news:%23q8Gd0lgFHA.2268@TK2MSFTNGP15.phx.gbl...
    | Uninstall all those Java programs, then install the latest version
    | which is now Version 1.5.0 (build 1.5.0_04-b05).
    |
    | JAVA SOFTWARE FOR WINDOWS
    | http://java.com/en/download/download_the_latest.jsp
    |
    | --
    | Carey Frisch
    | Microsoft MVP
    | Windows XP - Shell/User
    | Microsoft Newsgroups
    |
    | Get Windows XP Service Pack 2 with Advanced Security Technologies:
    | http://www.microsoft.com/athome/security/protect/windowsxp/choose.mspx
    |
    | -------------------------------------------------------------------------------------------
    |
    | "Van" wrote:
    |
    || While looking in add/remove in control panel, I have the following listed
    .....
    || J2SE Runtime Environment 5.0 Update 2
    || J2SE Runtime Environment 5.0 Update 4
    || Java 2 Runtime Environment SE v1.4.0_01
    || Java 2 Runtime Environment SE v1.4.0_03
    || Java 2 Runtime Environment SE v1.4.2_06
    ||
    || I also have Java Plug-in 1.4.0_01 and Java Plug-in 1.4.0_03
    ||
    || Are all of these needed or can I uninstall some of them??
    ||
    || Thanks .....
    |
  4. Archived from groups: microsoft.public.windowsxp.general (More info?)

    I tried to download and install the newest version of java on my compaq
    notebook with xp sp2 and I keep getting a message that says " This
    installation package could not be opened. Verify that the package exists and
    you can access it or contact the application vender to verify that this is a
    valid windows installer package.
    I know this is a valid windows installer package because I clicked on
    Windows when chooseing which one to download. Do I need to uninstall the
    other versions of Java before it will install.
    Any information would be appreciated.
    Roy

    "Carey Frisch [MVP]" wrote:

    > Uninstall all those Java programs, then install the latest version
    > which is now Version 1.5.0 (build 1.5.0_04-b05).
    >
    > JAVA SOFTWARE FOR WINDOWS
    > http://java.com/en/download/download_the_latest.jsp
    >
    > --
    > Carey Frisch
    > Microsoft MVP
    > Windows XP - Shell/User
    > Microsoft Newsgroups
    >
    > Get Windows XP Service Pack 2 with Advanced Security Technologies:
    > http://www.microsoft.com/athome/security/protect/windowsxp/choose.mspx
    >
    > -------------------------------------------------------------------------------------------
    >
    > "Van" wrote:
    >
    > | While looking in add/remove in control panel, I have the following listed ....
    > | J2SE Runtime Environment 5.0 Update 2
    > | J2SE Runtime Environment 5.0 Update 4
    > | Java 2 Runtime Environment SE v1.4.0_01
    > | Java 2 Runtime Environment SE v1.4.0_03
    > | Java 2 Runtime Environment SE v1.4.2_06
    > |
    > | I also have Java Plug-in 1.4.0_01 and Java Plug-in 1.4.0_03
    > |
    > | Are all of these needed or can I uninstall some of them??
    > |
    > | Thanks .....
    >
    >
  5. Archived from groups: microsoft.public.windowsxp.general (More info?)

    "Van" <Van@discussions.microsoft.com> wrote in message
    news:416DE83A-B7B0-47F2-A694-451DE1DAA571@microsoft.com...
    > While looking in add/remove in control panel, I have the following listed
    > ....
    > J2SE Runtime Environment 5.0 Update 2
    > J2SE Runtime Environment 5.0 Update 4
    > Java 2 Runtime Environment SE v1.4.0_01
    > Java 2 Runtime Environment SE v1.4.0_03
    > Java 2 Runtime Environment SE v1.4.2_06
    >
    > I also have Java Plug-in 1.4.0_01 and Java Plug-in 1.4.0_03
    >
    > Are all of these needed or can I uninstall some of them??

    Remove them all, reboot then go to the page below for an
    automatic install and verification.
    www.java.com/en/download/windows_automatic.jsp

    Page below will explain the differences better.
    http://java.sun.com/j2se/index.jsp
  6. Archived from groups: microsoft.public.windowsxp.general (More info?)

    I had the identical problem and after a few days of trying I went back to
    the previous version.

    Frank

    "RoyC" <RoyC@discussions.microsoft.com> wrote in message
    news:6E0E3FF1-964A-44EB-ADAF-28F42F80841D@microsoft.com...
    >I tried to download and install the newest version of java on my compaq
    > notebook with xp sp2 and I keep getting a message that says " This
    > installation package could not be opened. Verify that the package exists
    > and
    > you can access it or contact the application vender to verify that this is
    > a
    > valid windows installer package.
    > I know this is a valid windows installer package because I clicked on
    > Windows when chooseing which one to download. Do I need to uninstall the
    > other versions of Java before it will install.
    > Any information would be appreciated.
    > Roy
    >
    > "Carey Frisch [MVP]" wrote:
    >
    >> Uninstall all those Java programs, then install the latest version
    >> which is now Version 1.5.0 (build 1.5.0_04-b05).
    >>
    >> JAVA SOFTWARE FOR WINDOWS
    >> http://java.com/en/download/download_the_latest.jsp
    >>
    >> --
    >> Carey Frisch
    >> Microsoft MVP
    >> Windows XP - Shell/User
    >> Microsoft Newsgroups
    >>
    >> Get Windows XP Service Pack 2 with Advanced Security Technologies:
    >> http://www.microsoft.com/athome/security/protect/windowsxp/choose.mspx
    >>
    >> -------------------------------------------------------------------------------------------
    >>
    >> "Van" wrote:
    >>
    >> | While looking in add/remove in control panel, I have the following
    >> listed ....
    >> | J2SE Runtime Environment 5.0 Update 2
    >> | J2SE Runtime Environment 5.0 Update 4
    >> | Java 2 Runtime Environment SE v1.4.0_01
    >> | Java 2 Runtime Environment SE v1.4.0_03
    >> | Java 2 Runtime Environment SE v1.4.2_06
    >> |
    >> | I also have Java Plug-in 1.4.0_01 and Java Plug-in 1.4.0_03
    >> |
    >> | Are all of these needed or can I uninstall some of them??
    >> |
    >> | Thanks .....
    >>
    >>
  7. Archived from groups: microsoft.public.windowsxp.general (More info?)

    Just to let you know I finally was able to get the new version of Java.
    I downloaded the package to install offline. I installed the new version
    and then deleted the two other versions. It went real smooth with no
    problems, I went back to Java web site and checked to see if it was activated
    ok and it was so now I have the new version installed.
    Thanks for the help.
    Roy

    "FrankV" wrote:

    > I had the identical problem and after a few days of trying I went back to
    > the previous version.
    >
    > Frank
    >
    > "RoyC" <RoyC@discussions.microsoft.com> wrote in message
    > news:6E0E3FF1-964A-44EB-ADAF-28F42F80841D@microsoft.com...
    > >I tried to download and install the newest version of java on my compaq
    > > notebook with xp sp2 and I keep getting a message that says " This
    > > installation package could not be opened. Verify that the package exists
    > > and
    > > you can access it or contact the application vender to verify that this is
    > > a
    > > valid windows installer package.
    > > I know this is a valid windows installer package because I clicked on
    > > Windows when chooseing which one to download. Do I need to uninstall the
    > > other versions of Java before it will install.
    > > Any information would be appreciated.
    > > Roy
    > >
    > > "Carey Frisch [MVP]" wrote:
    > >
    > >> Uninstall all those Java programs, then install the latest version
    > >> which is now Version 1.5.0 (build 1.5.0_04-b05).
    > >>
    > >> JAVA SOFTWARE FOR WINDOWS
    > >> http://java.com/en/download/download_the_latest.jsp
    > >>
    > >> --
    > >> Carey Frisch
    > >> Microsoft MVP
    > >> Windows XP - Shell/User
    > >> Microsoft Newsgroups
    > >>
    > >> Get Windows XP Service Pack 2 with Advanced Security Technologies:
    > >> http://www.microsoft.com/athome/security/protect/windowsxp/choose.mspx
    > >>
    > >> -------------------------------------------------------------------------------------------
    > >>
    > >> "Van" wrote:
    > >>
    > >> | While looking in add/remove in control panel, I have the following
    > >> listed ....
    > >> | J2SE Runtime Environment 5.0 Update 2
    > >> | J2SE Runtime Environment 5.0 Update 4
    > >> | Java 2 Runtime Environment SE v1.4.0_01
    > >> | Java 2 Runtime Environment SE v1.4.0_03
    > >> | Java 2 Runtime Environment SE v1.4.2_06
    > >> |
    > >> | I also have Java Plug-in 1.4.0_01 and Java Plug-in 1.4.0_03
    > >> |
    > >> | Are all of these needed or can I uninstall some of them??
    > >> |
    > >> | Thanks .....
    > >>
    > >>
    >
    >
    >
Ask a new question

Read More

Runtime Java Windows XP